import axios from '../../config/axios'

export const institutions = {
  async fetchInsititutions() {
    const res = await axios.get('/square/institutions')
    return res.data
  },
  async fetchInsititutionByCode(code: string) {
    const res = await axios.get(`/square/institutions/code/${code}`)
    return res.data
  },
}
